{
  "extends": "../../tsconfig.base.json",
  "compilerOptions": {
    "rootDir": "src",
    "outDir": "dist",
    "types": ["node"],
    "jsx": "react-jsx",
    "exactOptionalPropertyTypes": false
  },
  "include": ["src/**/*.ts", "src/**/*.tsx"],
  "references": [
    { "path": "../shared" },
    { "path": "../db" }
  ]
}
